Info<< "\nConstructing reacting cloud" << endl;
basicThermoKinematicMPPICCloud parcels
(
    "reactingCloud",
    rho,
    U,
    slgThermo.thermo().mu(),
    g
);


// Continuouse phase volume fraction lower limit
scalar alphacMin
(
    1.0
    - readScalar
    (
        parcels.particleProperties().subDict("constantProperties").lookup("alphaMax")
    )
);

// Update alphac from the particle locations
alphac = max(1.0 - parcels.theta(), alphacMin);
alphac.correctBoundaryConditions();
alphacf = fvc::interpolate(alphac);
alphacPhi = alphacf*phi;
